id: "aii_Phli"
language: "aii"
script: "Phli"
name: "Assyrian Neo-Aramaic, Inscriptional Pahlavi"
sample_text {
  masthead_full: "𐭪𐭫𐭡𐭥"
  masthead_partial: "𐭭𐭱"
  styles: "𐭬𐭭 𐭮𐭡𐭡 𐭬𐭥𐭣𐭩𐭲𐭠 𐭡𐭠𐭩𐭬𐭥𐭠 𐭱𐭥𐭱𐭭𐭩𐭠 𐭫𐭪𐭫𐭤 𐭤𐭣𐭬𐭠 𐭣𐭪"
  tester: "𐭬𐭭 𐭮𐭡𐭡 𐭯𐭫𐭨𐭠 𐭣𐭫𐭠 𐭬𐭩𐭬𐭥𐭲𐭠 𐭥𐭬𐭮𐭫𐭩𐭲𐭠 𐭣𐭦𐭣𐭬𐭠 𐭠𐭭𐭱𐭩𐭠 𐭩𐭡𐭣𐭥𐭭𐭠 𐭫𐭥𐭡𐭣𐭥𐭩𐭲𐭠 𐭡"
  poster_sm: "𐭬𐭭 𐭮𐭡𐭡 𐭠𐭭𐭭"
  poster_md: "𐭬𐭭 𐭮𐭡𐭡"
  poster_lg: "𐭡𐭥𐭭𐭱𐭠"
  specimen_48: "𐭥𐭬𐭭 𐭮𐭡𐭡 𐭣𐭠𐭲𐭥𐭥𐭲𐭠 𐭤𐭣𐭬𐭠 𐭬𐭡𐭥𐭫𐭭𐭠 𐭣𐭤𐭩𐭥𐭠 𐭥𐭬 𐭠𐭬𐭥𐭲𐭠 𐭬𐭧𐭩𐭣𐭠 𐭫"
  specimen_36: "𐭪𐭫 𐭡𐭥𐭭𐭱𐭠 𐭡𐭥𐭩𐭫𐭤 𐭧𐭠𐭥𐭠 𐭥𐭡𐭥𐭡𐭥 𐭢𐭥 𐭠𐭩𐭬𐭥𐭠 𐭥𐭦𐭣𐭬𐭠. 𐭥𐭯𐭩𐭱𐭩𐭫𐭤 𐭩𐭤𐭡𐭠 𐭤𐭥𐭭𐭠 𐭥𐭠𐭭𐭩𐭲. 𐭡𐭥𐭣 𐭣𐭠𐭤𐭠 𐭢𐭱𐭬𐭲𐭩 𐭥𐭫 𐭠𐭧𐭥𐭭𐭠 𐭢𐭥𐭢 𐭤𐭥𐭩𐭠 𐭡𐭧𐭣 𐭥𐭥𐭧𐭠 𐭣𐭠𐭧𐭭𐭥𐭲𐭠."
  specimen_32: "𐭪𐭫 𐭠𐭭𐭱𐭠 𐭩𐭫𐭤 𐭡𐭥𐭡𐭥 𐭬𐭬 𐭬𐭠𐭭𐭥𐭭 𐭥𐭢𐭥𐭢 𐭯𐭠𐭱 𐭭𐭨𐭩𐭥𐭠 𐭡𐭩𐭣 𐭬𐭠𐭭𐭥𐭭 𐭣𐭫𐭠 𐭬𐭲𐭥𐭲𐭠 𐭣𐭯𐭥𐭥𐭱𐭥𐭭𐭩𐭠 𐭡𐭫𐭩𐭤𐭩. 𐭥𐭪𐭫 𐭠𐭭𐭱𐭠 𐭢𐭥𐭢 𐭯𐭩𐭱𐭩 𐭭𐭨𐭩𐭥𐭠 𐭡𐭥𐭡𐭥 𐭬𐭬 𐭪𐭫 𐭯𐭥𐭥𐭱𐭥𐭭𐭩𐭠 𐭣𐭱𐭬𐭨𐭲𐭠 𐭣𐭱𐭥𐭥𐭲 𐭣𐭠𐭤𐭠 𐭡𐭥𐭣𐭬𐭠."
  specimen_21: "𐭪𐭫 𐭧𐭣 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭣𐭯𐭠𐭱 𐭯𐭥𐭥𐭥𐭩𐭠 𐭡𐭩𐭣 𐭧𐭣 𐭡𐭩𐭲 𐭣𐭩𐭭𐭠 𐭬𐭠 𐭥𐭡𐭣𐭥𐭩𐭲𐭠 𐭫𐭠 𐭠𐭭𐭱𐭩𐭠 𐭣𐭯𐭩𐭱𐭩 𐭥𐭩𐭣𐭠 𐭣𐭥𐭬𐭡𐭫 𐭣𐭦𐭣𐭬𐭠 𐭱𐭥𐭱𐭭𐭩𐭠 𐭣𐭭𐭨𐭩𐭥𐭭𐭠 𐭡𐭩𐭣 𐭬𐭭𐭥𐭭𐭠 𐭱𐭲𐭮𐭩𐭠 𐭩𐭭 𐭡𐭩𐭣 𐭬𐭠𐭭𐭥𐭭.\n𐭢𐭥𐭢 𐭤𐭪 𐭧𐭣 𐭫𐭠 𐭯𐭠𐭱 𐭣𐭡𐭩𐭬𐭠 𐭩𐭭 𐭬𐭥𐭲𐭡𐭠 𐭢𐭥 𐭡𐭩𐭲 𐭠𐭮𐭩𐭥𐭠 𐭩𐭭 𐭨𐭥𐭩𐭣𐭠 𐭬𐭭 𐭠𐭲𐭥𐭠 𐭣𐭫𐭠 𐭬𐭠𐭭𐭥𐭭.\n𐭪𐭫 𐭧𐭣 𐭠𐭩𐭫𐭤 𐭡𐭥𐭡𐭥 𐭬𐭬 𐭡𐭩𐭲 𐭣𐭩𐭭𐭠 𐭧𐭠𐭥𐭠 𐭥𐭫𐭠 𐭬𐭲𐭢𐭭𐭩𐭭𐭠 𐭢𐭥 𐭬𐭨𐭩𐭲𐭠 𐭣𐭤𐭬𐭥𐭲𐭠 𐭥𐭢𐭡𐭥𐭩𐭲𐭠 𐭥𐭪𐭫 𐭢𐭥𐭭𐭧𐭠 𐭣𐭥𐭬𐭥𐭫𐭤.\n𐭢𐭥𐭢 𐭫𐭠 𐭥𐭥𐭥𐭩 𐭢𐭥 𐭧𐭩𐭠 𐭣𐭩𐭫𐭭𐭩𐭠 𐭣𐭧𐭣 𐭯𐭥𐭮𐭥𐭯𐭠 𐭩𐭭 𐭡𐭩𐭲𐭠 𐭩𐭭 𐭠𐭢𐭥𐭩𐭲𐭠 𐭩𐭭 𐭠𐭩𐭬𐭥𐭠 𐭩𐭭 𐭱𐭬𐭠 𐭨𐭡𐭠 𐭬𐭱𐭬𐭤𐭥𐭲𐭠. 𐭪𐭫 𐭧𐭣 𐭯𐭥𐭮𐭥𐭯𐭠 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭣𐭯𐭠𐭱 𐭭𐭨𐭩𐭥𐭠 𐭡𐭩𐭣 𐭬𐭠𐭭𐭥𐭭 𐭣𐭥𐭬𐭥𐭡𐭫 𐭤𐭣𐭧𐭠 𐭰𐭯𐭧𐭩𐭲𐭠."
  specimen_16: "𐭪𐭫 𐭧𐭣 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭣𐭲𐭧𐭬𐭭𐭲𐭠 𐭥𐭣𐭠𐭭𐭩𐭲 𐭥𐭲𐭥𐭣𐭩𐭲𐭠. 𐭠𐭤𐭠 𐭤𐭬𐭥𐭲𐭠 𐭡𐭧𐭡𐭱𐭩𐭫𐭠 𐭤𐭬𐭥𐭲𐭠 𐭣𐭱𐭧𐭫𐭯𐭲𐭠 𐭣𐭲𐭥𐭣𐭩𐭲𐭠 𐭩𐭭 𐭤𐭩𐭬𐭭𐭥𐭲𐭠 𐭥𐭧𐭠𐭥𐭥𐭲𐭠 𐭡𐭭𐭥𐭯𐭱𐭠 𐭩𐭭 𐭥𐭬 𐭢𐭥 𐭱𐭥𐭲𐭯𐭥𐭲𐭠 𐭥𐭬 𐭠𐭧𐭥𐭭𐭠.\n𐭪𐭫 𐭧𐭣 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭣𐭥𐭥𐭩𐭭𐭠 𐭥𐭤𐭬𐭦𐭬𐭲𐭠. 𐭠𐭤𐭠 𐭧𐭠𐭥𐭥𐭲𐭠 𐭡𐭧𐭡𐭱𐭩𐭫𐭠 𐭧𐭠𐭥𐭥𐭲𐭠 𐭣𐭥𐭥𐭩𐭭𐭠 𐭣𐭫𐭠 𐭥𐭥𐭲𐭠 𐭣𐭢𐭥𐭩 𐭬𐭭 𐭤𐭪 𐭠𐭭𐭱𐭠 𐭥𐭨𐭥𐭥𐭩𐭠 𐭡𐭲𐭥 𐭥𐭬𐭡𐭫𐭲𐭠 𐭬𐭣𐭥𐭭𐭥𐭲𐭠 𐭡𐭪𐭫 𐭠𐭥𐭥𐭧𐭠 𐭣𐭤𐭥𐭩𐭠 𐭣𐭫𐭠 𐭬𐭩𐭣𐭠 𐭣𐭲𐭧𐭥𐭡𐭠.\n𐭪𐭫 𐭧𐭣 𐭯𐭥𐭮𐭥𐭯𐭠 𐭠𐭩𐭪 𐭧𐭣 𐭤𐭣𐭬𐭠 𐭢𐭥 𐭱𐭥𐭲𐭯𐭥𐭲𐭠 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭫𐭧𐭲𐭥𐭢𐭬𐭥𐭥𐭲𐭠 𐭱𐭥𐭲𐭯𐭲𐭠 𐭢𐭥 𐭲𐭬𐭬𐭲𐭠 𐭡𐭠𐭥𐭥𐭧𐭠 𐭥𐭡𐭣𐭥𐭲𐭠 𐭠𐭲𐭥𐭩𐭲𐭠 𐭥𐭤𐭩𐭥𐭲𐭠 𐭲𐭡𐭫𐭩𐭲𐭠. 𐭥𐭪𐭫 𐭧𐭣 𐭠𐭩𐭪 𐭬𐭡𐭥𐭥𐭠 𐭣𐭠𐭲𐭥𐭠 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭫𐭤𐭩𐭥𐭲𐭠 𐭠𐭬𐭭𐭥𐭬𐭩𐭲𐭠 𐭥𐭱𐭥𐭲𐭯𐭩𐭲𐭠 𐭥𐭬𐭥𐭣𐭥𐭲𐭭𐭩𐭲𐭠 𐭣𐭥𐭬𐭠 𐭥𐭬 𐭠𐭩𐭬𐭥𐭠 𐭥𐭬𐭨𐭥𐭥𐭲𐭠 𐭯𐭥𐭮𐭥𐭯𐭩𐭲𐭠.\n𐭪𐭫 𐭧𐭣 𐭠𐭩𐭲𐭫𐭤 𐭤𐭬𐭥𐭲𐭠 𐭬𐭠 𐭬𐭭𐭩𐭧𐭲𐭠 𐭥𐭡𐭥𐭮𐭬𐭠 𐭥𐭡𐭧𐭡𐭱𐭠 𐭬𐭲𐭧𐭬𐭲𐭠 𐭮𐭥𐭲𐭠 𐭣𐭯𐭥𐭫𐭧𐭭𐭠 𐭥𐭩𐭥𐭬𐭠 𐭣𐭬𐭭𐭩𐭧𐭲𐭠 𐭡𐭯𐭥𐭥𐭥𐭭𐭠."
}
